@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700');

/*<editor-fold desc="Reset">*/
* {
	margin: 0;
	padding: 0;
}

div, p, span, ul, ol, li, a, fieldset, legend, img
h1, h2, h3, h4, h5, h6, 
blockquote, acronym, abbr, q, quote, code, pre, em, strong, dd, dt, cite, br, hr
table, tr, td, th, tfoot, thead, tbody,
form, label, input, select, textarea, button
{
	margin: 0;
	padding: 0;
}

html, body {
	padding:0px;
	margin:0px;
	height: 100%;
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 19px;
	letter-spacing: 0.01em;
	color:#32302f;
}

input, button, select {
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
/*</editor-fold>*/

/*<editor-fold desc="Headings and Text">*/
h1, h2, h3, h4 {
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
}
h1 {
	font-size: 27px;
	line-height: 36px;
	margin-bottom: 9px;
}

h2 {
	font-size: 24px;
	line-height: 36px;
	margin-top: 9px;
	margin-bottom: 9px;
	color: #777;
}
h2.groupHeader {
	color: #666;
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 0;
}

h3 {
	font-size: 18px;
	line-height: 27px;
	margin-bottom:9px;
	color:#777;
}

h3 a{
	color:#e59100;
	text-decoration:none;
}

h3 img {
	vertical-align:middle;
	padding:0px 3px 0px 0px;
}

h4 {
	line-height: 18px;
	/*font-weight:bold;*/
	color:#e59100;
}

h5 {
	line-height: 18px;
	font-weight: bold;
	font-size:14px;
	margin-bottom:9px;
}

h6 {
	line-height: 18px;
	font-weight: bold;
	font-size:12px;
}

p, q, pre {
	margin-bottom: 12px;
}

blockquote {
	margin: 12px 20px;
	color: #777;
}

.content-area p, .content-area blockquote, .content-area q, .content-area ul, .content-area ol,
.content-area pre {
	font-size: 14px;
	line-height: 22px;
}

.content-area .msg-full-text {
	border-top: 2px solid #ccc;
	padding-top: 10px;
	margin-top: 10px;
}

a {
	color:#bf7900;
	text-decoration:none;
}

a:hover { 
	color:#e59100;
}

a img { border: none; }

.smallCase {
	font-family: Verdana, sans-serif;
	font-size:10px;
	color:#666666;
}

img.floatleft {
	float: left;
}
/*</editor-fold>*/

/*<editor-fold desc="Lists">*/
ul {
	list-style-position:outside;
	margin-left:20px;
	margin-bottom:9px;	
}
ol {
	list-style-position:outside;
	margin-left:20px;
	margin-bottom:9px;
}

dt {
	clear:left;
	font-weight: bold;
	color:#3f6399;
	margin: 9px 0 0 0;
}

dl .subhead{
	clear:left;
	color:#999999;
}

dl .left{
	float:left;
	width:160px; 
}

dl .mid {}

dl .right{
	float:right;
	width:160px;
}

dl .hr {
	clear:both;
	height:18px;
	border-bottom:1px #E5E5E5 solid;
}
/*</editor-fold>*/

/*<editor-fold desc="Form Layouts">*/
form {}

.formGroupVertical{
	float:left;
	clear:both;
	width:100%;
}

.formGroupHorizontal{
	float:left;
	clear:none;
}

.elementsHorizontal .form_element{
	margin-right:11px;
}

.multipleSubmits .form_element {
	margin-right: 0;
}

.elementsVertical .form_element{
	clear:both;
	width:100%;
}

.elementsHorizontal .fxf_htmlEditor {
	margin-right: 0;
	padding-right: 0;
}

fieldset {
	border: 1px solid #ddd;
	width: auto;
	margin: 8px 0px 8px 0px;
	padding:44px 13px 0px;
	position:relative;
	background-color: rgba(244,242,241,0.4);
}

fieldset.noLegend {
	padding-top:9px;
	padding-bottom:0px;
}

fieldset .form_element label,  fieldset .form_element select {
	color:#303030;
}

fieldset.fsFocus, fieldset.formLegend {
	background-color: rgba(244,242,241,0.8);
}

fieldset.fsFocus .form_element label, fieldset.fsFocus .form_element select {
	color:#24292e;
}

fieldset.formLegend {
	padding-top:9px;
}

fieldset.fieldsetTwoCol div{
	width:50%;
}

fieldset.fieldsetThreeCol div{
	width:33%;
}

fieldset.fieldsetFourCol div{
	width:25%;
}

fieldset.fieldsetFiveCol div{
	width:20%;
}

fieldset.hidden {
	display:none;
}

legend {
}

legend span {
	position:absolute;
	left:13px;
	font-size: 18px;
	font-weight: normal;
	line-height: 26px;
	padding-top: 9px;
	color: #3f6399;
}

fieldset.foldable legend span {
	cursor: pointer;
}

label {
	display:block;
	vertical-align:top;
	color: #333;
	padding:4px 0px 4px;
	font-size: 14px;
}
/*</editor-fold>*/

/*<editor-fold desc="Standard Form Elements">*/
.form_element {
	float:left;
	clear:none;
	padding-right:10px;
	padding-bottom:14px;
}

input, select, option {
	font-size: 13px;
}

input.inputtext, input.inputinput, input.inputstring, input.inputpassword, input.currencyMainUnit, input.currencySubUnit, input.inputfile {
	border:1px solid #b8b6b5;
	padding:5px 7px;
	margin:0px;
	border-radius: 3px;
	box-shadow: inset 0 1px 3px rgba(27,31,35,0.15);
	background: #fcfbfa;
}

input.inputtext, input.inputstring, input.inputinput, input.inputpassword {
	max-width: 560px;
}

input:read-only, input:disabled {
	background: #eaeaea;
	color: #6A6A69;
}
input:read-only {
	cursor: default;
	outline: none;
}

input.inputfile {
	border: none;
	padding: 5px 6px 4px 6px;
	height: 19px;
}

input.inputradio, input.inputcheckbox {
	vertical-align:-2%;
	margin-top:0px;
	font-size: 36px;
}

input.inputsubmit:focus {
	outline: 0;
	opacity: 0.8;
}

textarea {
	font-size: 12px;
	border:1px solid #b8b6b5;
	padding:5px 7px;
	margin:0px;
	border-radius: 3px;
	box-shadow: inset 0 1px 3px rgba(27,31,35,0.15);
	background: #fcfbfa;
}

select {
	border:1px solid #b8b6b5;
	border-radius: 3px;
	box-shadow: inset 0 1px 3px rgba(27,31,35,0.15);
	background: #fcfbfa;
	vertical-align:top;
	height: 28px;
}

select option {
	line-height:20px;
}

select option.pleaseSelect {
	color:#aaa;
}
/*</editor-fold>*/

/*<editor-fold desc="Checkboxes and Radio Groups">*/
.radioGroupVertical {
	display:block;
}

.radioGroupVertical label.radioLabel, .checkboxGroupVertical label.checkboxLabel {
	padding-bottom:7px;
}
.radioGroupVertical label.radioText, .checkboxGroupVertical label.checkboxText {
	padding-top:0px;
	padding-bottom:5px;
}

.radioGroupHorizontal, .checkboxGroupHorizontal {
	display:block;
	float:left;
}

.radioGroupHorizontal .radioText, .checkboxGroupHorizontal .checkboxText {
	float:left;
	clear:none;
	padding:0px;
	padding-right:15px;
	color:#303030;
	line-height:25px;
	margin-top:5px;
}

.radioGroupHorizontal .radioLabel, .checkboxGroupHorizontal .checkboxLabel {
	clear:left;
	padding-bottom:2px;
}

.radioGroupLikert, .checkboxGroupLikert {
}

.radioGroupLikert .radioLabel, .checkboxGroupLikert .checkboxLabel {
	padding-bottom:0px;
}	

.radioGroupLikert .radioText, .checkboxGroupLikert .checkboxText {
	clear:none;
	float:left;
	line-height:17px;
}

.radioGroupLikert .radioText span, .checkboxGroupLikert .checkboxText span {
	float:left;
	clear:left;
	padding-right:15px;
	margin-top:1px;
}

.inputradio, .inputcheckbox {
	margin-right:4px;
}

.checkboxGroupVertical input.inputcheckbox, .radioGroupVertical input.inputradio {
	font-size: 14px;
}
/*</editor-fold>*/

/*<editor-fold desc="Buttons">*/
/* these are used by Login form */
.submitButtonLeft, .submitButtonRight { display: none; }

.submitButton input, .submitButton button, .button {
	-webkit-appearance: none;
	-webkit-user-select: none;
	appearance: none;
	border: 1px solid rgba(27,31,35,.2);
	border-radius: .25em;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	padding: 6px 12px;
	position: relative;
	user-select: none;
	vertical-align: middle;
	white-space: nowrap;

	background-color: #f6f3f3;
	background-image: linear-gradient(-180deg, #fcfbfa, #f6f3f3 90%);
	color: #24292e;
}

.submitButton input.buttonSmall, button.buttonSmall, .button.buttonSmall {
	font-size: 13px;
	line-height: 1.6em;
	padding: 3px 6px;
}

.submitButton .buttonSearch {
	font-size: 11px;
	padding: 0 1px 0 4px;
	line-height: 19px;
}

.submitButton input.buttonLarge, button.buttonLarge, .button.buttonLarge {
	padding: 10px 20px;
}

.submitButton input:hover, .submitButton button:hover, .button:hover {
	background-color: #f1ebe6;
	background-image: linear-gradient(-180deg, #f6f3f3, #f1ebeb 90%);
	background-position: -.5em;
	border-color: rgba(27,31,35,.35);
}

.submitButton input:active, .submitButton button:active, .button:active {
	background-color: #efece9;
	background-image: none;
	border-color: rgba(27,31,35,.35);
	box-shadow: inset 0 0.15em 0.3em rgba(27,31,35,.15);
}

.submitButton input:focus, .submitButton input:focus-within, .submitButton button:focus, .submitButton button:focus-within, .button:focus, .button:focus-within {
	outline: none;
	background-color: #efece9;
	background-image: none;
	border-color: rgba(27,31,35,.35);
	box-shadow: inset 0 0.15em 0.3em rgba(27,31,35,.15);
}

input.buttonPrimary, button.buttonPrimary, .button.buttonPrimary {
	background: linear-gradient(to bottom, #4e89bb 5%, #497aa7 100%);
	background-color: #4C80B0;
	border: 1px solid #0572c0;
	color: #fff;
}

input.buttonPrimary:hover, button.buttonPrimary:hover, .button.buttonPrimary:hover {
	background: linear-gradient(to bottom, #4b7cae 5%, #446895 100%);
	background-color: #4b73a2;
	border: 1px solid #0066b4;
	color: #fff;
}

input.buttonPrimary:active, button.buttonPrimary:active, .button.buttonPrimary:active {
	background-image: none;
	background-color: #4d70a1;
	border: 1px solid #0066b4;
	color: #fff;
	box-shadow: inset 0 0.15em 0.3em rgba(27,31,35,.55);
}

input.buttonPrimary:focus, button.buttonPrimary:focus, .button.buttonPrimary:focus {
	background-image: none;
	background-color: #4C80B0;
	border: 1px solid #0066b4;
	color: #fff;
	box-shadow: inset 0 0.15em 0.3em rgba(27,31,35,.55);
}

.statusPanelStatus .fxf_button {
	font-size: 12px;
	line-height: 12px;
}

@-webkit-keyframes confirmPulse {
	from { box-shadow: 0 0 4px #CB943E; }
	50% { box-shadow: 0 0 9px #f39a00; }
	to { box-shadow: 0 0 4px #CB943E; }
}

.confirmAction .submitButton button:hover {
	border-color: #CB943E;
	animation-name: confirmPulse;
	animation-duration: 0.8s;
	animation-iteration-count: infinite;
}

.confirmAction .submitButton button:active {
	animation: none;
}

/* button colours */
button.buttonOrange, .button.buttonOrange {
	color: white;
	border-color: #EF6C00;
	background-color: #EF6C00;
	background-image: linear-gradient(-180deg, #FF8B2B, #DC6300 90%);
}
button.buttonOrange:hover, .button.buttonOrange:hover {
	color: white;
	border-color: #D65300;
	background-color: #D65300;
	background-image: linear-gradient(-180deg, #E67212, #C34A00 90%);
}
button.buttonOrange:active, button.buttonOrange:focus, .button.buttonOrange:active, .button.buttonOrange:focus {
	color: white;
	border-color: #D65300;
	background-color: #D65300;
	background-image: none;
	box-shadow: inset 0 0.15em 0.3em rgba(27,31,35,.55);
}

button.buttonLightBlue, .button.buttonLightBlue {
	color: white;
	border-color: rgba(31,152,200,1);
	background-color: rgb(71,179,222);
	background-image: linear-gradient(-180deg, rgba(71,179,222,1), rgba(31,152,200,1) 90%);
}
button.buttonLightBlue:hover, .button.buttonLightBlue:hover {
	color: white;
	border-color: #0671a0;
	background-color: #067FAF;
	background-image: linear-gradient(-180deg, #2099C9, #006696 90%);
}
button.buttonLightBlue:active, button.buttonLightBlue:focus, .button.buttonLightBlue:active, .button.buttonLightBlue:focus {
	color: white;
	border-color: #0671a0;
	background-color: #067FAF;
	background-image: none;
	box-shadow: inset 0 0.15em 0.3em rgba(27,31,35,.55);
}

button.buttonRed, .button.buttonRed {
	color: white;
	border-color: #C62828;
	background-color: #C62828;
	background-image: linear-gradient(-180deg, #C64343, #BE2121 90%);
}
button.buttonRed:hover, .button.buttonRed:hover {
	color: white;
	border-color: #AD0F0F;
	background-color: #AD0F0F;
	background-image: linear-gradient(-180deg, #AD2A2A, #A50808 90%);
}
button.buttonRed:active, button.buttonRed:focus, .button.buttonRed:active, .button.buttonRed:focus {
	color: white;
	border-color: #AD0F0F;
	background-color: #AD0F0F;
	background-image: none;
	box-shadow: inset 0 0.15em 0.3em rgba(27,31,35,.55);
}

button.buttonBlue, .button.buttonBlue {
	color: white;
	border-color: #5676a5;
	background-color: #5676a5;
	background-image: linear-gradient(-180deg, #4e89bb, #497aa7 90%);
}
button.buttonBlue:hover, .button.buttonBlue:hover {
	color: white;
	border-color: #336797;
	background-color: #336797;
	background-image: linear-gradient(-180deg, #4b7cae, #446895 90%);
}
button.buttonBlue:active, button.buttonBlue:focus, .button.buttonBlue:active, .button.buttonBlue:focus {
	color: white;
	border-color: #336797;
	background-color: #336797;
	background-image: none;
	box-shadow: inset 0 0.15em 0.3em rgba(27,31,35,.55);
}

button.buttonGreen, .button.buttonGreen {
	color: white;
	border-color: #619a2f;
	background-color: #6eb530;
	background-image: linear-gradient(-180deg, #88CF4A, #559C17 90%);
}
button.buttonGreen:hover, .button.buttonGreen:hover {
	color: white;
	border-color: #559C17;
	background-color: #559C17;
	background-image: linear-gradient(-180deg, #6FB631, #3C8300 90%);
}
button.buttonGreen:active, button.buttonGreen:focus, .button.buttonGreen:active, .button.buttonGreen:focus {
	color: white;
	border-color: #559C17;
	background-color: #559C17;
	background-image: none;
	box-shadow: inset 0 0.15em 0.3em rgba(27,31,35,.55);
}

button.buttonBlack, .button.buttonBlack {
	color: white;
	border-color: #353535;
	background-color: #4e4e4e;
	background-image: linear-gradient(-180deg, #767676, #252525 90%);
}
button.buttonBlack:hover, .button.buttonBlack:hover {
	color: white;
	border-color: #292929;
	background-color: #3b3b3b;
	background-image: linear-gradient(-180deg, #626262, #252525 90%);
}
button.buttonBlack:active, button.buttonBlack:focus, .button.buttonBlack:active, .button.buttonBlack:focus {
	color: white;
	border-color: #292929;
	background-color: #3b3b3b;
	background-image: none;
	box-shadow: inset 0 0.15em 0.3em rgba(27,31,35,.55);
}

/* icon colours (for fontawesome) */
.iconOrange { color: #EF6C00; }
.iconRed { color: #C62828;}
.iconGrey { color: #616161;}
.iconLtGrey { color: darkgrey; }
.iconWhite { color: #FFF;}
.iconBlue { color: #5676a5;}
.iconGreen { color: #6eb530;}
.iconPurple { color: #822fa5; }
.iconBlack { color: #333; }

.icon2xFixedWidth {
	width: 35px;
	text-align: center;
	vertical-align: -20%;
}

/*</editor-fold>*/

/*<editor-fold desc="Complex Widgets">*/
.dateGroup, .timeGroup {
	float:left;
	display:block;
	width:100%;
}

.dateGroup select, .timeGroup select{
	margin-right:5px;
}

.currencyMainUnit {
	text-align: right;
}

.currencySubUnit {
}

.searchForm{
	float:right;
	padding:10px 0px 0px 5px;
}
.adminToolBar .searchForm {
	padding-top:0px;
}

.searchForm .submitButton {
	background: none;
	border: none;
	height:auto;
}

.searchForm .submitButton input.inputsubmit {
	padding:0px;
	background-image:url(/templates/img/find_button.gif);
	background-repeat:no-repeat;
	width:20px;
	height:20px;
	vertical-align: top;
}

.searchForm .form_element {
	padding:0px;
}

.searchForm .inputtext {
	float:left;
	display:block;
	width:132px;

	color:#555;
	font-size:11px;
	border-radius: 3px;
	background-color: white;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
	border:0px none;
	padding:4px 4px 3px 4px;
	margin-right:5px;
}

.searchForm .submitButtonLeft, .searchForm .submitButtonRight {
	display:none;
}

.fxf_htmlEditor .formValidationMessage.withBackground {
	padding: 5px;
	background-color: #f4f2f1;
	border: 1px solid #f00;
	border-top: none;
}
/*</editor-fold>*/

/*<editor-fold desc="Form Layout Mods (Fieldset, Table)">*/
fieldset .submitButton, fieldset .submitButtonLeft, fieldset .submitButtonRight {
	margin-top:16px;
}

table .submitButtonLeft, table .submitButtonRight, table .submitButton {
	height:18px;
}

table .submitButtonLeft {	
	background-image:url(/templates/img/submitButtonLeft.gif);
}

table .submitButtonRight{	
	background-image:url(/templates/img/submitButtonRight.gif);
}

table .submitButton {	
	background-image:url(/templates/img/submitButton.gif);
}

table input.inputsubmit {	
	padding:1px 2px 2px;
	font-size:11px;
}

label span.formValidationMessage, 
label span.formCompulsory, 
fieldset.formLegend span.formCompulsory {
	color:#f00;
}

input.inputError, 
textarea.inputError, 
select.inputError,
.textareaInputError table,
.textareaInputError table .mceToolbar,
.textareaInputError .tox-tinymce {
	border-color:#f00 !important;
}

input.inputControlled, textarea.inputControlled, select.inputControlled {
	border-color: #50aa00;
	background-color: rgba(80,170,0,0.2);
}

input.inputPreserved, textarea.inputPreserved, select.inputPreserved {
	border-color: #3d86ce;
	background-color: rgba(61,134,206, 0.2);
}

.formValidationMessage, .formFeedback, .formTipText, .formControlled, .formPreserved, .formFileValue, .formPasswordMeter {
	display:block;
	font-size:12px;
	padding:1px 0px 0px 0px;
	color: #696058;
}
.formValidationMessage {	
	color:#FF0000;	
}
.formControlled {
	color: #50aa00;
	cursor: pointer;
}
.formPreserved, .formFileValue {
	color: #3d86ce;
}
.formPreserved {
	cursor: copy;
}

.formPasswordMeter .strengthMeter {
	display: block;
	width: 180px;
	height: 12px;
	margin-top: 4px;
	background: #cecece;
}
.formPasswordMeter .strengthBar {
	display: block;
	background-color: black;
	height: 12px;
}
.hiddenPasswordMeter {
	display: none;
}
.strengthText {
	float: right;
}
.passwordStrengthPoor .strengthBar {
	background-color: #af0000;
}
.passwordStrengthPoor .strengthText {
	color: #af0000;
}
.passwordStrengthMediocre .strengthBar {
	background-color: #c16400;
}
.passwordStrengthMediocre .strengthText {
	color: #c16400;
}
.passwordStrengthGood .strengthBar {
	background-color: #689425;
}
.passwordStrengthGood .strengthText {
	color: #689425;
}
.passwordStrengthExcellent .strengthBar {
	background-color: #008045;
}
.passwordStrengthExcellent .strengthText {
	color: #008045;
}

.inputpassword.withStrengthMeter {
	padding-right: 30px;
}
.showPasswordButton {
	display: inline-block;
	height: 27px;
	line-height: 27px;
	border-left: none;
	padding: 0 5px 0 3px;
	border-radius: 3px;
	margin-left: -32px;
}

.elementsHorizontal .radioGroupHorizontal .formValidationMessage,
.elementsHorizontal .radioGroupVertical .formValidationMessage,
.elementsHorizontal .radioGroupLikert .formValidationMessage,
.elementsHorizontal .dateGroup .formValidationMessage
{
	position: static;
}
/*</editor-fold>*/

/*<editor-fold desc="LinkButtons">*/
div.fxf_LinkButton {
	color:#777;
}
div.fxf_LinkButton.lb_warning a {
	color: #af0000;
}

.fadedButton{
	color:#999999;
	cursor: default;
}

div.twoActionButtons {
	float: left;
	margin-right: 10px;
}
div.fxf_LinkButton span.hidden {
	display:none;
}

div.fxf_LinkButton img, div.fxf_Image img {
	vertical-align: middle;
	padding:0px 2px 2px 2px;
}

div.fxf_LinkButton.poll-gn-status img {
	height: 20px;
}

ul.breadcrumbs, ol.breadcrumbs {
	margin: 0;
}
.breadcrumbs li {
	display: inline-block;
	margin: 4px;
}
.breadcrumbs li:first-child {
	margin-left: 0;
}
.breadcrumbs li a {
}

.breadcrumbs-back {
	margin: 4px;
}
.vam {
	vertical-align: middle;
}
/*</editor-fold>*/

/*<editor-fold desc="Multi-step and Confirmation Submit">*/
.leftRightActionLeft {
	margin-top: 8px;
	flex-grow: 1;
}
.leftRightActionRight {
	margin-top: 8px;
}
.leftRightActionRight .form_element {
	padding-right: 0;
}

.multiStepSubmitContainer {
	margin-top: -8px;
}
.multiStepSubmit {
	clear: both;
	display: flex;
}

.multiStepSubmit.besideStepBar {
	position: relative;
	float: right;
	margin-top: -60px;
	justify-content: flex-end;
	min-width: 150px;
}

.multiStepSubmit.besideStepBar .leftRightActionLeft {
	flex-grow: 1;
}
.multiStepSubmit.besideStepBar .leftRightActionRight {
	flex-grow: 0;
}
/*</editor-fold>*/

/*<editor-fold desc="Null State Boxes">*/
div.nullStateBox {
	padding-bottom: 10px;
	margin: 10px 0px;
	border: 1px solid #68b;
	background: #dfeaff;
	background-image: url(../img/info.png);	
	background-position: 8px 8px;
	background-repeat: no-repeat;
	opacity: 0.8;
	border-radius: 10px;
}
div.nullStateBox.errorBox {
	border-color: #d76;
	background: #ffeadf;
	background-image: url(../img/error.png);
	background-position: 8px 8px;
	background-repeat: no-repeat;
}
div.nullStateBox.tipBox {
	border-color: #c2ad0e;
	background: #faf8de;
	background-image: url(../img/tip.png);
	background-position: 8px 8px;
	background-repeat: no-repeat;
}
div.nullStateBox.basicBox {
	border-color: #bbb;
	background: #e5e5e5;
	background-image: url(../img/tip.png);
	background-position: 8px 8px;
	background-repeat: no-repeat;
}

div.nullStateBox h2 {
	margin: 12px 13px 12px 60px;
	color: #68b;
	font-weight: bold;
	font-size: 13pt;
}
div.nullStateBox p {
	margin: 5px 13px;
}
.nullStateBox p, .nullStateBox li {
	color: #68b;
}
.nullStateBox ul {
	margin-left: 34px;
}
div.errorBox h2, div.errorBox p, div.errorBox a, .errorBox li { color: #d54; }
div.tipBox h2, div.tipBox p, div.tipBox a, .errorBox li { color: #bda80d; }
div.basicBox h2, div.basicBox p, div.basicBox a, .errorBox li { color: #bbb; }

div.errorBox a {
	text-decoration: underline;
}
/*</editor-fold>*/

/*<editor-fold desc="Messages and Attachments">*/
div.attachment {
	background-color: #f5ead2;
	border: 1px solid #f5d58f;
	padding: 10px;
	padding-left: 32px;
	background-image: url(/templates/img/newsAttachment.png);
	background-repeat: no-repeat;
	background-position: 9px 10px;
	opacity: 0.95;
	width: auto;
	float: right;
}

div.attachmentThumb {
	float: right;
	width: 150px;
	border: 1px solid #ccc;
	padding: 10px;
	margin: 10px;
	border-radius: 6px;
}

div.attachmentThumb a {
	opacity: 0.8;
	height: 20px;
	display: block;
	padding-left: 26px;
	margin-left:40px;
	background: transparent url(/templates/img/zoom_in_button.gif) no-repeat;
}
div.attachmentThumb a:hover { opacity: 1.0; }

div.expandableWrapper {
	overflow: hidden;
	
	border: 1px solid #ddd;
	padding: 10px;
	
	width: auto;
	margin: 4px 0px 8px 0px;
	position:relative;
	background-color: #f4f2f1;
}
/*</editor-fold>*/

/*<editor-fold desc="Cards">*/
/* Statistic Cards */
.flexHeader {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.flexHeader .flexHeaderRight {
	margin-left: 5px;
	text-align: right;
}

h2.flexHeaderNextToLargeHeader, h3.flexHeaderNextToLargeHeader, h4.flexHeaderNextToLargeHeader {
	line-height: 36px;
	margin-top: 9px;
	margin-bottom: 9px;
}

.statisticCard
{
	display: inline-block;
	padding: 10px;
	background: rgba(255,255,255,0.3);
	border: 1px solid #bbbbbb;
	border-radius: 5px;
	margin-bottom: 5px;
}
.distributeAcross .statisticCard {
	margin-left: 2px;
	margin-right: 2px;
}

.statisticDivider {
	display: inline-block;
	padding: 20px;
	font-size: 2em;
}

.statisticBeep {
	background: rgba(167, 213, 255, 0.3);
}

.statisticCard .statisticName {
	text-transform: uppercase;
	color: #777777;
	font-size: 80%;
	font-weight: bold;
	text-align: left;
	letter-spacing: 0.05em;
}

.statisticCard .statisticValue {
	color: #3f6399;
	font-size: 160%;
	line-height: 1.1em;
	font-weight: bold;
	text-align: left;
}

.statisticCard .statisticQuantifier
{
	display: inline-block;
	color: #777;
	font-size: 45%;
	text-align: left;
	line-height: 90%;
}

/* Info Cards */
.infoCard
{
	display: inline-block;
	padding: 24px;
	background: rgba(153, 153, 153, 0.15);
	border-radius: 5px;
	margin-bottom: 5px;
}

.infoCardGrow {
	flex-grow: 1;
}

.infoCardGrow2 {
	flex-grow: 4;
}

.distributeAcross .infoCard {
	margin-left: 2px;
	margin-right: 2px;
}

.infoCard .infoName {
	color: #333;
	font-size: 110%;
	/*font-weight: bold;*/
	text-align: left;
}

.infoCard .infoValue {
	color: #3f6399;
	font-size: 180%;
	line-height: 1.6em;
	/*padding-top: 0.4em;*/
	/*font-weight: bold;*/
	text-align: left;
}

.infoCard .infoValueDisabled {
	color: #777;
}

.infoCard .infoQuantifier
{
	display: inline-block;
	color: #777;
	font-size: 45%;
	text-align: left;
	line-height: 90%;
}

.infoCard .infoAction {
	text-align: left;
}

.infoCardCentred .infoName, .infoCardCentred .infoValue, .infoCardCentred .infoAction, .infoCardCentred .infoDesc  {
	text-align: center;
}

.infoCard .infoDesc {
	font-size: 100%;
	line-height: 1.4em;
	color: #666;
}
/*</editor-fold>*/

/*<editor-fold desc="Date Boxes">*/
.dateRangeBox .dateBoxDate, .dateRangeBox .dateRange {
	display: inline-block;
}
.dateRangeBox {
	min-width: 155px;
}
.dateBox.dateBoxDate {
	/*border: 1px solid rgba(63, 99, 153, 0.6);*/
	color: #3f6399;
	text-align: center;
	border-radius: 5px;
}
.dateBox .year, .dateBox .dayMonth {
	font-size: 14px;
	line-height: 14px;
}
.dateBox .dayMonth {
	font-weight: bold;
}
.dateRange {
}
/*</editor-fold>*/



/*<editor-fold desc="Form feedback widget">*/
/* FEEDBACK */
.feedback {
	border-radius: 10px;
	border-width: 1px;
	border-style: solid;
	border-left-width: 7px;
	font-size: 100%;
	padding: 10px;
	margin: 5px 0;
	position: relative;
	opacity: 0.1;
	transition: -webkit-box-shadow 0.2s, -moz-box-shadow 0.2s, box-shadow 0.2s;
}

.feedback:hover {
	-webkit-box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.1);
}

.dismiss {
	font-weight: bold;
	display: block;
	position: absolute;
	top: 5px;
	right: 0px;
	width: 20px;
	height: 20px;
	cursor: default;
}

.fbsuccess {
	background-color: #DCF1D0;
	border-color: #AAE18F;
	color: #006600;
}

.fberror, .fbfailure {
	background-color: #FFB9B9;
	border-color: #E99292;
	color: #910C0C;
}
.fbwarning {
	background-color: #FFEBC1;
	border-color: #FDBF3B;
	color: #BD5810;
}
.fbnotice, .fbinfo {
	border-color: #68b;
	background-color: #dfeaff;
	color: #68b;
}
/*</editor-fold>*/

/*<editor-fold desc="Email and Portal Theme Previews">*/
.email_preview, .portal_preview {
	clear: both;
	margin: 20px;
	border: 1px solid #999;
	padding-bottom: 10px;
}

.ep_top {
	width: 100%;
	height: 10px;
	margin-bottom: 10px;
}

.ep_header, .ep_accent, .ep_body {
	margin: 0 auto;
	width: 70%;
}

.ep_header {
	padding: 20px;
}

.ep_image {
	float: right;
	margin-top: -5px;
}

.ep_headerText {
	font-size: 120%;
}
.ep_accent {
	height: 20px;
	padding: 0 20px;
}

.ep_body {
	background: #eee;
	padding: 20px;
}

.pp_editable, .ep_editable {
	cursor: pointer;
}

.pp_editable:hover, .ep_editable:hover {
	-webkit-box-shadow: inset 0px 0px 2px 1px rgba(255,0,0,0.5);
	-moz-box-shadow: inset 0px 0px 2px 1px rgba(255,0,0,0.5);
	box-shadow: inset 0px 0px 2px 1px rgba(255,0,0,0.5);
}

/* portal preview */
.pp_slheader, .pp_header, .pp_menu {
	margin: 0 auto;
	width: 80%;
	padding: 0 20px;
}

.pp_slheader {
	height: 20px;
	background-color: #f4951b;
}

.pp_silver {
	background-color: #ddd;
}

.pp_header {
	padding: 20px;
}

.pp_headerText {
	font-size: 120%;
	color: rgba(255,255,255,1);
}

.pp_mottoText {
	color: rgba(255,255,255,0.8);
}

.pp_darkHeaderText .pp_headerText {
	color: rgba(30,30,30,1);
}

.pp_darkHeaderText .pp_mottoText {
	color: rgba(30,30,30,0.7);
}

.pp_image {
	float: left;
	margin-top: -5px;
	padding-right: 10px;
}

.pp_menu {
	padding: 5px 20px;
	color: rgba(255,255,255,0.8);
}

.pp_darkMenuText {
	color: rgba(30,30,30,0.7);
}

.pp_menuText { width: 40%; }

.pp_CopyButton {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
/*</editor-fold>*/

/*<editor-fold desc="Copyable Input for Sponsors">*/
.copyableInput {
	display: table-cell;
	position: relative;
	box-sizing: border-box;

	border-radius: 5px;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 2px rgba(0,0,0,.075);
	min-height: 34px;
	padding: 0px 8px;
	width: 100%;
}
.clippy {
	width: 13px;
	position: relative;
	top: 3px;
	margin-top: -3px;
}
.input-group {
	display: table;
}
.input-group-alone {
	margin-bottom: 1em;
}

.input-group-button {
	display: table-cell;
	width: 1%;
	vertical-align: middle;
}
.btn {
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	font-size: 13px;
	font-weight: 700;
	line-height: 20px;
	color: #333;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-color: #eee;
	background-image: linear-gradient(#fcfcfc,#eee);
	border: 1px solid #d5d5d5;
	border-radius: 5px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-appearance: none
}
.btn:focus {
	text-decoration: none;
	border-color: #51a7e8;
	outline: none;
	box-shadow: 0 0 5px rgba(81,167,232,.5)
}

.btn:focus:hover,.btn.selected:focus {
	border-color: #51a7e8
}

.btn:hover,.btn:active,.btn.zeroclipboard-is-hover,.btn.zeroclipboard-is-active {
	text-decoration: none;
	background-color: #ddd;
	background-image: linear-gradient(#eee,#ddd);
	border-color: #ccc
}

.btn:active,.btn.selected,.btn.zeroclipboard-is-active {
	background-color: #dcdcdc;
	background-image: none;
	border-color: #b5b5b5;
	box-shadow: inset 0 2px 4px rgba(0,0,0,.15)
}

.btn.selected:hover {
	background-color: #cfcfcf
}

.btn:disabled,.btn:disabled:hover,.btn.disabled,.btn.disabled:hover {
	color: rgba(102,102,102,.5);
	cursor: default;
	background-color: rgba(229,229,229,.5);
	background-image: none;
	border-color: rgba(197,197,197,.5);
	box-shadow: none
}
.input-group input:first-child,.input-group-button:first-child .btn {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0
}

.input-group-button:first-child .btn {
	margin-right: -1px
}
.input-group input:last-child,.input-group-button:last-child .btn {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0
}
.input-group-button:last-child .btn {
	margin-left: -1px
}
/*</editor-fold>*/

/*<editor-fold desc="Tooltip.js">*/
.tooltipped:after {
	position: absolute;
	z-index: 1000000;
	display: none;
	padding: 5px 8px;
	font: normal normal 11px/1.5 Helvetica,arial,nimbussansl,liberationsans,freesans,clean,sans-serif,"Segoe UI Emoji","Segoe UI Symbol";
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: break-word;
	white-space: pre;
	pointer-events: none;
	content: attr(aria-label);
	background: rgba(0,0,0,.8);
	border-radius: 3px;
	-webkit-font-smoothing: subpixel-antialiased
}

.tooltipped:before {
	position: absolute;
	z-index: 1000001;
	display: none;
	width: 0;
	height: 0;
	color: rgba(0,0,0,.8);
	pointer-events: none;
	content: "";
	border: 5px solid transparent
}

.tooltipped:hover:before,.tooltipped:hover:after,.tooltipped:active:before,.tooltipped:active:after,.tooltipped:focus:before,.tooltipped:focus:after {
	display: inline-block;
	text-decoration: none
}

.tooltipped-multiline:hover:after,.tooltipped-multiline:active:after,.tooltipped-multiline:focus:after {
	display: table-cell
}

.tooltipped-s:after,.tooltipped-se:after,.tooltipped-sw:after {
	top: 100%;
	right: 50%;
	margin-top: 5px
}

.tooltipped-s:before,.tooltipped-se:before,.tooltipped-sw:before {
	top: auto;
	right: 50%;
	bottom: -5px;
	margin-right: -5px;
	border-bottom-color: rgba(0,0,0,.8)
}

.tooltipped-se:after {
	right: auto;
	left: 50%;
	margin-left: -15px
}

.tooltipped-sw:after {
	margin-right: -15px
}

.tooltipped-n:after,.tooltipped-ne:after,.tooltipped-nw:after {
	right: 50%;
	bottom: 100%;
	margin-bottom: 5px
}

.tooltipped-n:before,.tooltipped-ne:before,.tooltipped-nw:before {
	top: -5px;
	right: 50%;
	bottom: auto;
	margin-right: -5px;
	border-top-color: rgba(0,0,0,.8)
}

.tooltipped-ne:after {
	right: auto;
	left: 50%;
	margin-left: -15px
}

.tooltipped-nw:after {
	margin-right: -15px
}

.tooltipped-s:after,.tooltipped-n:after {
	-webkit-transform: translateX(50%);
	-ms-transform: translateX(50%);
	transform: translateX(50%)
}

.tooltipped-w:after {
	right: 100%;
	bottom: 50%;
	margin-right: 5px;
	-webkit-transform: translateY(50%);
	-ms-transform: translateY(50%);
	transform: translateY(50%)
}

.tooltipped-w:before {
	top: 50%;
	bottom: 50%;
	left: -5px;
	margin-top: -5px;
	border-left-color: rgba(0,0,0,.8)
}

.tooltipped-e:after {
	bottom: 50%;
	left: 100%;
	margin-left: 5px;
	-webkit-transform: translateY(50%);
	-ms-transform: translateY(50%);
	transform: translateY(50%)
}

.tooltipped-e:before {
	top: 50%;
	right: -5px;
	bottom: 50%;
	margin-top: -5px;
	border-right-color: rgba(0,0,0,.8)
}

.tooltipped-multiline:after {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	max-width: 250px;
	word-break: break-word;
	word-wrap: normal;
	white-space: pre-line;
	border-collapse: separate
}

.tooltipped-multiline.tooltipped-s:after,.tooltipped-multiline.tooltipped-n:after {
	right: auto;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%)
}

.tooltipped-multiline.tooltipped-w:after,.tooltipped-multiline.tooltipped-e:after {
	right: 100%
}

@media screen and (min-width: 0\0) {
	.tooltipped-multiline:after {
		width:250px
	}
}

.tooltipped-sticky:before,.tooltipped-sticky:after {
	display: inline-block
}

.tooltipped-sticky.tooltipped-multiline:after {
	display: table-cell
}
/*</editor-fold>*/

/*<editor-fold desc="Layout Utilities">*/
#wrapper .clear {
	clear: both;
	float: none;
	margin: 0;
	padding: 0;
	height: 0px;
	font-size:0px;
	line-height:0px;
}

.distributeAcross {
	display: flex;
	justify-content: flex-start;
}
.distributeGrow {
	flex-grow: 1;
}
.distributeCentred {
	justify-content: space-evenly;
}
.distributeAlignRight {
	text-align: right;
}

.boxed {
	border: 1px solid #ddd;
	width: auto;
	margin: 4px 0px 8px 0px;
	padding:13px;
	position:relative;
	background-color: #f4f2f1;
}

.boxed.boxed-red {
	border-color: rgba(200,0,0,0.3);
}
.boxed.boxed-orange {
	border-color: rgba(260,130,0,0.5);
}

.schoolLinksUrl {
	font-weight: bold;
}
.schoolLinksURLSuffix {
	opacity: 0.7;
	font-style: italic;
}
.schoolDataFallback {
	font-style: italic;
}

#restoreBanner, #siteNoticeBanner {
	width: 100%;
	text-align: center;
	background-color: black;
	color: white;
	padding: 1em 0;
	line-height: 1.6em;
}

#siteNoticeBanner {
	padding: 2em 0;
}

#siteNoticeBanner {
	background-color: #a33;
}

#restoreBanner a {
	color: white;
	font-weight: bold;
}

.newLabel {
	vertical-align:baseline;
}

.quickNav {
	width:100%;
	height:20px;
	padding: 0;
	line-height: 19px;
	margin-top:-35px;
	margin-bottom:7px;
}

.quickNav .left{
	float:right;
	padding-right:10px;
}

.quickNav .right{
	float:right;
}
/*</editor-fold>*/

/*<editor-fold desc="List Items">*/
.adminToolBar{
	height:26px;
	padding:7px 5px 8px;
	background-color:rgba(180,180,180,0.45);
}

.adminToolBar .form_element{
	padding:0px;
	margin:0px;
}

.adminToolBar .fxf_LinkButton {
	display: inline-block;
	margin-top: 3px;
	margin-right: 10px;
}

.adminToolBar .fxf_FontIconLinkButton {
	display: inline-block;
	margin-right: 5px;


}

.adminToolBar div.fxf_LinkButton a {
	font-weight:bold;
}

.enabledIndicator {
	height: 21px;
	vertical-align: middle;
}
.listItem {
	width:100%;
	/*font-size: 11px;*/
}

.listItem.highlighted
{
	position:relative;
	-webkit-box-shadow: 0 0 10px rgba(50, 140, 250, 0.8);
	-moz-box-shadow: 0 0 10px rgba(50, 140, 250, 0.8);
	box-shadow: 0 0 10px rgba(50, 140, 250, 0.8);
	background-color: rgba(255,255,255,0.9);
	width: 101.5%;
	margin-left: -1.5%;
	padding-left: 1.5%;
	border-radius: 5px;
}

.listItem .blank {
	padding-top:9px;
	padding-bottom:9px;
}

.listItem .left {
	width:464px;
	float:left;
	padding:6px 0px;
}

.listItem .full {
	padding: 6px 0;
}

.miniListItem .left p, .miniListItem .left q {
	margin-top: 4px;
	margin-bottom: 4px;
}

.listItem .left h3, .listItem .full h3 {
	margin-bottom:2px;
	font-weight: 600;
}

.listItem .inactive {
	color: grey;
}

.listItem .inactive a {
	color: grey;
}

.listItem .left h3 span.subtitle {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #aaa;
	font-weight: normal;
}

.listItem .right {
	float:left;
	width:140px;
	text-align: right;
	padding:7px 0px 1px 30px;
	position: relative;
}

.listItem .right .fxf_LinkButton {
	padding-bottom:5px;
}

/* collapsing list menus */
.list-menu-wrapper {

}

.list-menu-wrapper-active {
	position: absolute;
	border: 1px solid #ccc;
	background: rgba(255,255,255,0.95);
	border-radius: 6px;
	padding: 0 10px 5px 10px;
	z-index: 20;
	box-shadow: 0 3px 5px 1px rgba(0,0,0,0.15);
	right: -11px;
}

.list-menu-wrapper {
	transition-property: margin, padding, right;
	transition-duration: 150ms;
	/*transition-timing-function: ease-out;*/
}

.list-menu-wrapper .fxf_LinkButton.fxf_MoreActionsButton {

}
.list-menu-wrapper-active .fxf_LinkButton.fxf_MoreActionsButton {
	padding-top: 8px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 8px;
	margin-bottom: 8px;
}

.listItem .infoCheck{
	float:left;
	width:20px;
	padding-top:3px;
}

.listItem .infoLeft{
	float:left;
	width:270px;
	padding-right:30px;
}

.listItem .infoFull {
	width: auto;
	padding-right: 30px;
}

.listItem .infoRight{
	float:left;
}

.listItem .infoRightPadded {
	padding-top:6px;
}

.listItem .dateDisplay {
	display:none;
}

.listItem h2.groupHeader {
	border-bottom: 2px solid #888;
	margin-bottom: 0;
	text-transform: uppercase;
}
.boxTag {
	display: inline;
	color: #eee;
	font-size: 7.5pt;
	font-weight: 600;
	background-color: #58B;
	padding: 3px 5px;
	border-radius: 3px;
	cursor: help;
	font-style: normal;
	vertical-align: top;
	margin: 0 3px;
	letter-spacing: 0.07em;
}
.boxTag:first-child {
	margin-left: 2px;
}
.btTiny {
	font-size: 8pt;
}
.btLightBlue {
	background-color: #BAC9D9;
	color: #fff;
}
.btGrey {
	color: #fff;
	background-color: #ccc;
}
.btPurple {
	color: #fff;
	background-color: darkviolet;
}
.btOrange {
	color: #fff;
	background-color: #F90;
}
.btRed {
	color: #fff;
	background-color: #bf0000;
}
.btYellow {
	color: #444;
	background-color: #ecd10a;
}
.btGreen {
	color: #fff;
	background-color: #6ead29;
}
.btDynamic {
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
	background-image: linear-gradient(135deg, #cb60b3 0%,#ad1283 50%,#de47ac 100%);
	box-shadow:
			0 1px 0 rgba(255, 255, 255, 0.25),
			0 0 0 rgba(0, 0, 0, 0.15) inset,
			0 1.25rem 5px rgba(255, 255, 255, 0.15) inset,
			0 -1.25rem 1.25rem rgba(0, 0, 0, 0.2) inset,
			0 1.25rem 1.25rem rgba(255, 255, 255, 0.1) inset;
	border-radius:5px;
	text-transform:uppercase;
	font-weight:bold;
}
.btDynamic:hover {
	background-position: 3vw;
}
.listItem p img {
	vertical-align: middle;
}
/*</editor-fold>*/

/*<editor-fold desc="Tables">*/
table {
	table-layout:fixed;
	border-collapse:collapse;
	margin-bottom:9px;
	font-size:13px;
}

table.mceLayout, table.mceLayout table{
	table-layout:auto;
}

table .form_element{
	padding:0px;
	margin:0px;
	height:13px;
}

table h3{
	padding:0px;
	margin:0px;
	line-height:20px;
}

table p{
	padding:0px;
	margin:0px;
}

tr {
	vertical-align:middle;
}

th, td {
	padding:4px;
	line-height:18px;
}

th {
	text-align:left;
	font-weight: normal;
	background-color: rgba(221,218,214,0.6);
}

tr.firstRow th, thead tr:first-child th {
	border-bottom: 3px solid rgba(201,198,194,1);
}
tr th:only-of-type {
	font-weight: bold;
}
th.firstCol {}
th.lastCol {}
tr.lastRow td {}
th.firstCol, td.firstCol {}

td {
	border-bottom:1px #CCCCCC solid;
}

/* no borders on rows with headers as well */
tr th ~ td {
	border-bottom: none;
}

/* zebra rows */
tr:nth-child(even) td {
	background-color: rgba(31,28,24,0.05)
}
tr:nth-child(even) th {
	background-color: rgba(221,218,214,0.9);
}

th.checkboxCell, td.checkboxCell {
	width: 15px;
}

td img.middle {
	vertical-align: middle;
}

td .subtext {
	font-size: 85%;
	color: #888;
}

td .has-subordinate {
	font-weight: bold;

}

table label.table-row-label {
	display: inline;
	padding: 0;
}

/* Sortable table styles for sortable.js */
table[data-sortable] {
	border-collapse: collapse;
	border-spacing: 0;
}
table[data-sortable] th {
	font-weight: bold;
}
table[data-sortable] th, table[data-sortable] td {
}
/* line 14, ../sass/_sortable.sass */
table[data-sortable] th:not([data-sortable="false"]) {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-touch-callout: none;
	cursor: pointer;
}
/* line 26, ../sass/_sortable.sass */
table[data-sortable] th:after {
	content: "";
	visibility: hidden;
	display: inline-block;
	vertical-align: inherit;
	height: 0;
	width: 0;
	border-width: 5px;
	border-style: solid;
	border-color: transparent;
	margin-right: 1px;
	margin-left: 10px;
	float: right;
}
/* line 40, ../sass/_sortable.sass */
table[data-sortable] th[data-sorted="true"]:after {
	visibility: visible;
}
/* line 43, ../sass/_sortable.sass */
table[data-sortable] th[data-sorted-direction="descending"]:after {
	border-top-color: inherit;
	margin-top: 8px;
}
/* line 47, ../sass/_sortable.sass */
table[data-sortable] th[data-sorted-direction="ascending"]:after {
	border-bottom-color: inherit;
	margin-top: 3px;
}
/*</editor-fold>*/

/*<editor-fold desc="Extra Utils and Misc">*/
/*
 * EXTRA UTILITIES & MISC
 */
.list-area h3 {
	width: 450px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.slschool .image img {
	width: 72px;
	float: right;
}

.spaceAbove {
	margin-top: 20px;
}

.fakeHr {
	clear:both;
	height:1px;
	line-height:1px;
	font-size:1px;
	padding:0;
	margin:0;
	background-image:url(../img/hr_bg.gif);
	background-repeat:repeat-x;
}

.date {
	color:#777;
	margin-bottom:9px;
	font-size:12px;
}

.hasHelp {
	cursor: help;
}

.testSendForm .form_element label.labelLeft {
	display: inline-block;
	padding: 0;
	vertical-align: inherit;
	margin-right: 5px;
}

/* hide label for email editor */
.messagesEdit .fxf_htmlEditor label {
	display: none;
}

.red {
	color: #af0000;
}
.orange {
	color: #d47700;
}
.green {
	color: #689425;
}
.bold {
	font-weight: bold;
}
.red-outline {
	background-color: #af0000;
	color: white;
	border-radius: 3px;
	padding: 0 2px;
}
/*</editor-fold>*/